Uploaded image for project: 'Bedrock Dedicated Server'
  1. Bedrock Dedicated Server
  2. BDS-46

Server linked to unavailable ssl and crypto libraries

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Incomplete
    • Affects Version/s: 1.6.1.0
    • Fix Version/s: None
    • Environment:
      Debian "stretch"

      libssl1.0.2 installed

      Description

      On my Debian "stretch" server, the libssl library is 1.0.2, but the server is linked to 1.0.0.  Same with libcrypto.  Is it not possible to link to 1.0 instead of forcing the third digit of the version number to a possibly non-bugfixed version of the library?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              boxofsnoo Jonathan Markevich
              Votes:
              12 Vote for this issue
              Watchers:
              8 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: